.bl_selectBlock_check input[type=checkbox]:checked+label .el_checkbox {
  border: 1px solid #000;
}

.bl_selectBlock_check input[type=checkbox]:checked+label{
  font-weight: bold;
}

.bl_selectBlock_check.black label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: black;
}
.bl_selectBlock_check.red label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: red;
}
.bl_selectBlock_check.beige label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: beige;
}
.bl_selectBlock_check.yellow label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: yellow;
}
.bl_selectBlock_check.blue label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: blue;
}
.bl_selectBlock_check.gray label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: gray;
}
.bl_selectBlock_check.pink label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: pink;
}
.bl_selectBlock_check.orange label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: orange;
}
.bl_selectBlock_check.brown label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: brown;
}
.bl_selectBlock_check.green label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: green;
}
.bl_selectBlock_check.purple label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background-color: purple;
}
.bl_selectBlock_check.other label .el_checkbox {
  position: relative;
  top: 3px;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background: linear-gradient(180deg,black,white,black,white,black,white,black,white,black,white,black);
}

.bl_selectBlock_check input[type=checkbox]:checked+label .el_checkbox:after {
  background-color: unset;
}

input[type=checkbox]:checked+label .el_checkbox:after {
  background-color: unset;
  content: "";
  position: absolute;
  left: 4px;
  top: 0px;
  width: 5px;
  height: 10px;
  border: 2px solid #000;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.whitecheck input[type=checkbox]:checked+label .el_checkbox:after {
  background-color: unset;
  content: "";
  position: absolute;
  left: 4px;
  top: 0px;
  width: 5px;
  height: 10px;
  border: 2px solid #FFF;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.annotation{
  font-size: 13px;
  color: #767676;
}

.lnkBtn a{
  display:block;
  text-align:center;
  line-height:1.5em;
  border:1px solid #1b1b1b;
  border-radius:2px;
  padding: 1em;
}

.lnkTxt{
  display:block;
  text-align:center;
  line-height:1.5em;
  text-decoration:underline;
  border-radius:2px;
  padding: 1em;
}
.lnkTxt:hover{
  text-decoration: none;
}

@media screen and (max-width: 928px) and (min-width: 480px) {
  /* inch for max-width: 894px */
.lnkBtn{
  margin-left: 20vw;
  margin-right: 20vw;
}
}

@media screen and (min-width: 928px) {
  /* inch for PC */
  .lnkBtn{
    width: 49%;
    margin-left: auto;
    margin-right: auto;
  }
}

/* ========== SP 2column ========== */
@media screen and (max-width: 765px) {
  /* inch for SP */
  .bl_searchResultBlock_item {
    width: 48%;
  }
}